1
0
Fork 0

README: add pkgs to Required packages

master
Pratham Patel 4 months ago
parent f4a342274b
commit 4912dbc8e5

@ -78,7 +78,7 @@ More content will be added as the class progresses.
## Required packages
```bash
sudo apt-get install autoconf bc bison bridge-utils build-essential crossbuild-essential-arm{64,hf,el} flex gdb-multiarch git htop libc6-dev libncurses-dev libssl-dev libvirt-clients libvirt-daemon-system linux-tools-$(uname -r) linux-tools-common linux-tools-generic make mlocate openocd openssh-client qemu qemu-efi-aarch64 qemu-efi-arm qemu-kvm qemu-system-arm qemu-system-x86 qemu-utils tree valgrind neovim virt-manager
sudo apt-get install autoconf bc bison bridge-utils build-essential crossbuild-essential-{arm{64,hf,el},amd64,riscv64} flex gdb-multiarch git htop libc6-dev libncurses-dev libssl-dev libvirt-clients libvirt-daemon-system linux-tools-$(uname -r) linux-tools-common linux-tools-generic make mlocate openocd openssh-client qemu qemu-efi-aarch64 qemu-efi-arm qemu-kvm qemu-system-arm qemu-system-common qemu-system-x86 qemu-utils tree valgrind neovim virt-manager u-boot-qemu
```
On System76's Pop\!\_OS, `fuse` interferes with `pop-desktop` (Desktop GUI metapackage), so install that separately.

Loading…
Cancel
Save